/*

	Weathersite layout SASS file.

	Change the variables at the beginning of the document to change the look of the site.

	To compile the .scss run <sass compiler command>

*/
/* Temp and rain colors and sizes */
/* Row, column and headerbox sizes */
/*

	_map.scss

	Variables defined in alma.scss

 */

 * {
   box-sizing: border-box;
 }

html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: -0.2px;
}

.widget-wrapper{
  margin: auto;
  max-width: 150px;
  max-height: 65px;
  height: 100%;
  width: 100%;
  text-align: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.weather-wrapper{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.weather-wrapper img {
  display: block;
  height: auto;
  max-width: 100%;
  max-height: 40px;
  border: none;
}

.temperature{
  font-size: 30px;
  white-space: nowrap;
  margin-left: 10px;
}


.link {
  text-decoration: none;
  color: #000000;
}

.link :hover {
  color: #2d2d2d;
}


.warm {
  color: #e3303d; }

.cold {
  color: #01b2eb; }

@media only screen and (max-width: 110px) , screen and (max-height: 50px) {
  .widget-wrapper img {
    max-height: 28px;
  }
  .widget-wrapper .temperature {
    font-size: 18px;
  }
}
